Foi lançado o WordPress 4.8.3. É uma versão de segurança que corrige um problema que afecta todas as anteriores, por isso a actualização deve ser aplicada o mais brevemente possível.

A versão 4.8.2 e anteriores são afectadas por um problema que pode levar à ocorrência de potenciais riscos relacionados com SQL injection (SQLi).

O core do WordPress não está, de forma directa, vulnerável mas foi introduzida a uma alteração no código que impede o aproveitamento de temas e plugins para essa finalidade.

Esta actualização já se encontra realizada em todos os clientes Pack Websites WordPress.